---
# tasks file for common

- name: Update & upgrade
  apt:
    upgrade: yes
    update_cache: yes
    cache_valid_time: 86400 #One day
    
- name: Installation des utilitaires communs
  apt:
    pkg:
      - git
      - htop
      - curl
      - unzip
      - iotop
      - iftop
      - screen
      - tree
      - net-tools
    state: present
    update_cache: yes
    cache_valid_time: 3600
